package jp.agentec.abook.abv.bl.acms.client.parameters;

/**
 * Created by jang on 2016/08/12.
 */
public class FetchDateParameters extends AcmsParameters {

    private String lastFetchDate;
    /**
     * {@link AcmsParameters} のインスタンスを初期化します。
     *
     * @param sid ログインした時のセッションIDです。
     * @since 1.0.0
     */
    public FetchDateParameters(String sid, String lastFetchDate) {
        super(sid);
        this.lastFetchDate = lastFetchDate;
    }

    /**
     * lastFetchDateを返します。
     * @return データ更新日付です。
     * @since 1.0.0
     */
    public String getLastFetchDate() {
        return this.lastFetchDate;
    }
}
